<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkFormulas](./bitburner.workformulas.md) &gt; [crimeGains](./bitburner.workformulas.crimegains.md)

## WorkFormulas.crimeGains() method

**Signature:**

```typescript
crimeGains(person: Person, crimeType: CrimeType | `${CrimeType}`): WorkStats;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  person | [Person](./bitburner.person.md) |  |
|  crimeType | [CrimeType](./bitburner.crimetype.md) \| \`${[CrimeType](./bitburner.crimetype.md)<!-- -->}\` |  |

**Returns:**

[WorkStats](./bitburner.workstats.md)

The WorkStats gained when completing one instance of the specified crime.

